RubyGems Navigation menu

yipit_n4l 0.0.2

A simple wrapper for the Yipit API

Gemfile
          gem 'yipit_n4l', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install yipit_n4l
  
  
  
  
  
  
  

Authors:

  • Josh Deeden, Mark Coates

Owners:

Total downloads 1,021

For this version 1,021

Required Ruby Version: None

Links: